dictd-1.12.1-alt4.1.i586.rpm


Advertisement

Description

dictd - dict server that serves dictionaries for clients

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename dictd-1.12.1-alt4.1.i586.rpm
Package name dictd
Package version 1.12.1
Package release alt4.1
Package architecture i586
Package type rpm
Category System/Servers
Homepage -
License -
Maintainer -
Download size 238.69 KB
Installed size 238.69 KB
This package contains dictionary server that supports DICT clients
(Dictionary Server Protocol). There are many console and graphical DICT
clients. Here are some of them that are supported by ALT Linux
distributions:
* dict
* kdict
* gdict

Alternatives

Package Version Architecture Repository
dictd-1.12.1-alt4.1.x86_64.rpm 1.12.1 x86_64 Classic
dictd - - -

Requires

Name Value
/etc/control.d/facilities(control_subst) -
/etc/control.d/facilities(new_help) -
/etc/control.d/facilities(new_subst) -
/etc/control.d/functions -
/etc/rc.d/init.d -
/etc/rc.d/init.d(SourceIfNotEmpty) -
/etc/rc.d/init.d(msg_usage) -
/etc/rc.d/init.d(start_daemon) -
/etc/rc.d/init.d(status) -
/etc/rc.d/init.d(stop_daemon) -
/etc/rc.d/init.d/functions -
/lib/ld-linux.so.2 -
/usr/bin/perl -
/usr/sbin/groupadd -
/usr/sbin/post_service -
/usr/sbin/preun_service -
/usr/sbin/useradd -
grep -
libc.so.6(ALT_2.24) -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.7) -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libmaa.so.3 -
libz.so.1 -
rpmlib(PayloadIsLzma) -
rpmlib(PosttransFiletriggers) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -
service -

Provides

Name Value
dictd = 1:1.12.1-alt4.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package dictd-1.12.1-alt4.1.i586.rpm
Source Package dictd-1.12.1-alt4.1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install dictd rpm package:
    # sudo apt-get install dictd

Files

Path
/etc/dictd.conf
/etc/dictd.order
/etc/control.d/facilities/dictd
/etc/rc.d/init.d/dictd
/etc/sysconfig/dictd
/lib/systemd/system/dictd.service
/usr/lib/rpm/dictd.filetrigger
/usr/sbin/dictd
/usr/sbin/dictdconfig
/usr/share/dictd
/usr/share/doc/dictd-1.12.1/README
/usr/share/doc/dictd-1.12.1/README.ALT-ru_RU.UTF-8
/usr/share/doc/dictd-1.12.1/rfc.txt
/usr/share/man/man8/dictd.8.xz
/var/lib/dictd

Changelog

2018-03-03 - Igor Vlasenko <viy@altlinux.ru> 1:1.12.1-alt4.1
- NMU: rebuild with TeXLive instead of TeTeX
2018-01-01 - Vladimir D. Seleznev <vseleznv@altlinux.org> 1:1.12.1-alt4
- NMU: built actual dictd 1.12.1
2017-01-09 - Michael Shigorin <mike@altlinux.org> 1:1.12.1-alt3
- NMU:
+ fixed FTBFS by turning the rest of manpage paths to globs
+ converted spec to UTF-8
+ disabled parallel build to be safe
2015-02-04 - Igor Vlasenko <viy@altlinux.ru> 1:1.12.1-alt2
- add dictd.filetrigger
2013-04-18 - Fr. Br. George <george@altlinux.ru> 1:1.12.1-alt1
- Autobuild version bump to 1.12.1
- Add systemd service file
2013-04-17 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 1:1.9.15-alt5.qa1
- NMU: rebuilt for debuginfo.
2008-01-12 - Vitaly Lipatov <lav@altlinux.ru> 1:1.9.15-alt5
- disable recode dependens: do not install dictl script and man
(we already have transiterable recoding in dict)
- enable SMP build

See Also

Package Description
didu-1.01-alt1.i586.rpm corrupted DIsk DUmper utility
dietlibc-0.33-alt3.i586.rpm C library optimized for size
diffpdf-2.1.3-alt1.i586.rpm Visually compare two PDF files
diffstat-1.62-alt1.i586.rpm An utility which provides statistics based on the output of diff
diffutils-3.7-alt1.i586.rpm A GNU collection of diff utilities
digger-20130313-alt1.qa1.i586.rpm A Game of Digger
digitemp-doc-3.6.0-alt1.2.1.i586.rpm Digitemp documentation
digitemp-ds2490-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS2490 1-wire adapter
digitemp-ds9097-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS9097 1-wire adapter
digitemp-ds9097u-3.6.0-alt1.2.1.i586.rpm Digitemp for the DS9097U 1-wire adapter
digitemp-full-3.6.0-alt1.2.1.i586.rpm All subpackages digitemp
digitemp-utils-3.6.0-alt1.2.1.i586.rpm Perl and python scripts for logging using RRDB and MySQL
dillo-3.0.5-alt3.i586.rpm a small FLTK-based web browser
din-39.0.1-alt1.i586.rpm Edit waveforms in a GUI, and watch the sound change before your ears
diod-1.0.24.0.53.git0d87511-alt2.i586.rpm multi-threaded, userspace file server that speaks 9P2000.L protocol
Advertisement
Advertisement